package com.ruoyi.system.domain;


public class OdsQssHsjcxx {

    /** 证件号码 */
    private String sfzhm;

    /** 姓名 */
    private String xm;

    /** 手机号码 */
    private String sjhm;

    /** 采集时间 */
    private String cjsj;

    /** 检测出具时间 */
    private String jgcjss;

    /** 检测地点 */
    private String jcdd;

    /** 检测结果 */
    private String jcjg;

    /** 数据来源 */
    private String sjly;

    public String getJcdd() {
        return jcdd;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public String getXm() {
        return xm;
    }

    public String getSjhm() {
        return sjhm;
    }

    public String getCjsj() {
        return cjsj;
    }

    public String getJgcjss() {
        return jgcjss;
    }

    public String getJcjg() {
        return jcjg;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public void setJgcjss(String jgcjss) {
        this.jgcjss = jgcjss;
    }

    public void setJcjg(String jcjg) {
        this.jcjg = jcjg;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public void setJcdd(String jcdd) {
        this.jcdd = jcdd;
    }
}
